.version.ksh_sword_and_sorcery /* version checker */
{
	color: #00000B;
	background-color: #295526;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 612px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#pu11755
{
	width: 0.01px;
	margin-top: 11px;
}

#u11755
{
	z-index: 35;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u11755.MuseLinkActive
{
	background-color: #7F7F7F;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11756-4
{
	z-index: 36;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11751
{
	z-index: 40;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u11752-4
{
	z-index: 41;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11758
{
	z-index: 45;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u11751:hover,#u11758:hover
{
	background-color: #FF7671;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11759-4
{
	z-index: 46;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11753-11
{
	z-index: 24;
	width: 507px;
	min-height: 27px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#slideshowu12045
{
	z-index: 50;
	width: 0.01px;
	height: 960px;
	position: relative;
}

#u12064
{
	position: absolute;
	width: 685px;
	height: 809px;
	background-color: transparent;
	top: 50px;
	left: 235px;
}

#u12064popup
{
	z-index: 51;
}

#u13322
{
	z-index: 52;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20760
{
	z-index: 54;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20760_img
{
	padding-top: 176px;
	padding-bottom: 176px;
}

#u13466
{
	z-index: 56;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13466_img
{
	padding-bottom: 173px;
}

#u13002
{
	z-index: 58;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13304
{
	z-index: 60;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13304_img
{
	padding-bottom: 167px;
}

#u13313
{
	z-index: 62;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13313_img
{
	padding-bottom: 151px;
}

#u20866
{
	z-index: 64;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20866_img
{
	padding-top: 186px;
	padding-bottom: 185px;
}

#u13331
{
	z-index: 66;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13340
{
	z-index: 68;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13340_img
{
	padding-bottom: 353px;
}

#u13349
{
	z-index: 70;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13349_img
{
	padding-bottom: 389px;
}

#u13358
{
	z-index: 72;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13358_img
{
	padding-bottom: 337px;
}

#u13367
{
	z-index: 74;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13367_img
{
	padding-bottom: 407px;
}

#u13376
{
	z-index: 76;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13376_img
{
	padding-bottom: 297px;
}

#u13385
{
	z-index: 78;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13385_img
{
	padding-bottom: 169px;
}

#u13412
{
	z-index: 80;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13412_img
{
	padding-bottom: 95px;
}

#u13421
{
	z-index: 82;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20732
{
	z-index: 84;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20732_img
{
	padding-top: 80px;
	padding-bottom: 80px;
}

#u13286
{
	z-index: 86;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13322_img,#u13002_img,#u13286_img
{
	padding-bottom: 9px;
}

#u13430
{
	z-index: 88;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13439
{
	z-index: 90;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13295
{
	z-index: 92;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13448
{
	z-index: 94;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13331_img,#u13421_img,#u13430_img,#u13439_img,#u13295_img,#u13448_img
{
	padding-bottom: 71px;
}

#u13475
{
	z-index: 96;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13475_img
{
	padding-bottom: 199px;
}

#u20788
{
	z-index: 98;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20788_img
{
	padding-top: 127px;
	padding-bottom: 126px;
}

#u12046
{
	position: absolute;
	width: 215px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 8px;
	top: 49px;
}

#u12046popup
{
	z-index: 100;
}

#u13325
{
	z-index: 101;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u20766
{
	z-index: 103;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u13325.SSSlideLinkSelected,#u20766.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20766_img
{
	padding-top: 1px;
	padding-bottom: 2px;
}

#u13469
{
	z-index: 105;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 7px;
}

#u13469_img
{
	padding-left: 12px;
	padding-right: 11px;
}

#u13005
{
	z-index: 107;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 112px;
}

#u13469.SSSlideLinkSelected,#u13005.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 76px -10000px 0px 0px;
}

#u13307
{
	z-index: 109;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 7px;
}

#u13316
{
	z-index: 111;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 112px;
}

#u13307.SSSlideLinkSelected,#u13316.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 152px -10000px 0px 0px;
}

#u13316_img
{
	padding-left: 13px;
	padding-right: 13px;
}

#u20872
{
	z-index: 113;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 7px;
}

#u20872_img
{
	padding-top: 3px;
	padding-bottom: 3px;
}

#u13334
{
	z-index: 115;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 112px;
}

#u20872.SSSlideLinkSelected,#u13334.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 228px -10000px 0px 0px;
}

#u13343
{
	z-index: 117;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 7px;
}

#u13343_img
{
	padding-top: 2px;
	padding-bottom: 1px;
}

#u13352
{
	z-index: 119;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 112px;
}

#u13343.SSSlideLinkSelected,#u13352.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 304px -10000px 0px 0px;
}

#u13352_img
{
	padding-top: 4px;
	padding-bottom: 4px;
}

#u13361
{
	z-index: 121;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 7px;
}

#u13361_img
{
	padding-bottom: 1px;
}

#u13370
{
	z-index: 123;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 112px;
}

#u13361.SSSlideLinkSelected,#u13370.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 380px -10000px 0px 0px;
}

#u13370_img
{
	padding-top: 5px;
	padding-bottom: 6px;
}

#u13379
{
	z-index: 125;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 7px;
}

#u13379_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u13388
{
	z-index: 127;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 112px;
}

#u13379.SSSlideLinkSelected,#u13388.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 456px -10000px 0px 0px;
}

#u13307_img,#u13388_img
{
	padding-left: 12px;
	padding-right: 12px;
}

#u13415
{
	z-index: 129;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 7px;
}

#u13415_img
{
	padding-left: 16px;
	padding-right: 15px;
}

#u13424
{
	z-index: 131;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 112px;
}

#u13415.SSSlideLinkSelected,#u13424.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 532px -10000px 0px 0px;
}

#u20738
{
	z-index: 133;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 608px;
	left: 7px;
}

#u20738_img
{
	padding-left: 12px;
	padding-right: 13px;
}

#u13289
{
	z-index: 135;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 608px;
	left: 112px;
}

#u20738.SSSlideLinkSelected,#u13289.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 608px -10000px 0px 0px;
}

#u13325_img,#u13005_img,#u13289_img
{
	padding-left: 19px;
	padding-right: 19px;
}

#u13433
{
	z-index: 137;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 7px;
}

#u13442
{
	z-index: 139;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 112px;
}

#u13433.SSSlideLinkSelected,#u13442.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 684px -10000px 0px 0px;
}

#u13298
{
	z-index: 141;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	left: 7px;
}

#u13451
{
	z-index: 143;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	left: 112px;
}

#u13298.SSSlideLinkSelected,#u13451.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 760px -10000px 0px 0px;
}

#u13334_img,#u13424_img,#u13433_img,#u13442_img,#u13298_img,#u13451_img
{
	padding-left: 17px;
	padding-right: 16px;
}

#u13478
{
	z-index: 145;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 836px;
	left: 7px;
}

#u13478_img
{
	padding-left: 10px;
	padding-right: 10px;
}

#u20794
{
	z-index: 147;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 836px;
	left: 112px;
}

#u13478.SSSlideLinkSelected,#u20794.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 836px -10000px 0px 0px;
}

#u20794_img
{
	padding-left: 7px;
	padding-right: 6px;
}

#u12061-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	left: 860px;
}

#u12061-4popup
{
	z-index: 149;
}

#u12062-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	left: 890px;
}

#u12062-4popup
{
	z-index: 153;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

